/*--------main font family---------------*/

@font-face {
    font-family: 'PP Writer';
    src: url('../fonts/PPWriter-BoldItalic.eot');
    src: url('../fonts/PPWriter-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PPWriter-BoldItalic.woff2') format('woff2'),
        url('../fonts/PPWriter-BoldItalic.woff') format('woff'),
        url('../fonts/PPWriter-BoldItalic.ttf') format('truetype'),
        url('../fonts/PPWriter-BoldItalic.svg#PPWriter-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Writer';
    src: url('../fonts/PPWriter-Bold.eot');
    src: url('../fonts/PPWriter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PPWriter-Bold.woff2') format('woff2'),
        url('../fonts/PPWriter-Bold.woff') format('woff'),
        url('../fonts/PPWriter-Bold.ttf') format('truetype'),
        url('../fonts/PPWriter-Bold.svg#PPWriter-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Writer';
    src: url('../fonts/PPWriter-Regular.eot');
    src: url('../fonts/PPWriter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PPWriter-Regular.woff2') format('woff2'),
        url('../fonts/PPWriter-Regular.woff') format('woff'),
        url('../fonts/PPWriter-Regular.ttf') format('truetype'),
        url('../fonts/PPWriter-Regular.svg#PPWriter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Writer';
    src: url('../fonts/PPWriter-RegularItalic.eot');
    src: url('../fonts/PPWriter-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PPWriter-RegularItalic.woff2') format('woff2'),
        url('../fonts/PPWriter-RegularItalic.woff') format('woff'),
        url('../fonts/PPWriter-RegularItalic.ttf') format('truetype'),
        url('../fonts/PPWriter-RegularItalic.svg#PPWriter-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'PP Editorial Old';
    src: url('../fonts/PPEditorialOld-Italic.eot');
    src: url('../fonts/PPEditorialOld-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PPEditorialOld-Italic.woff2') format('woff2'),
        url('../fonts/PPEditorialOld-Italic.woff') format('woff'),
        url('../fonts/PPEditorialOld-Italic.ttf') format('truetype'),
        url('../fonts/PPEditorialOld-Italic.svg#PPEditorialOld-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/*--------end main font family---------------*/

/*--------main color typhography--------*/
:root {
    --sk-primary: #000000;
    --sk-secondary: #85BD92;
    --sk-light-green: #C3E5CB;
    --sk-light-light-green: #E4EEEB;
    --sk-white: #ffffff;
    --sk-black: #000000;
    --sk-skeen: #FCF9F5;
    --sk-border: #E9E9E9;
    --sk-dark: #313132;
}
/*--------End main color typhography--------*/

*, ::after, ::before {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    letter-spacing: -0.03em;
    font-weight: 400;
    font-style: normal;
    font-family: 'PP Writer';
    color: var(--sk-primary);
    font-size: 15px;
    line-height: 1.5;
    background-color: var(--sk-skeen);
}
.font-size-h1,.font-size-h2,.font-size-h3,.font-size-h4,.font-size-h5,.font-size-h6,
h1,h2,h3,h4,h5,h6,div.maxtitle-1,p.maxtitle-1,span.maxtitle-1,div.maxtitle-2,p.maxtitle-2,span.maxtitle-2,div.maxtitle-3,p.maxtitle-3,span.maxtitle-3,div.maxtitle-4,p.maxtitle-4,span.maxtitle-4,div.maxtitle-5,p.maxtitle-5,span.maxtitle-5,div.maxtitle-6,p.maxtitle-6, span.maxtitle-6 {
    margin: 0 0 15px 0;
    line-height: 1.2;
    letter-spacing: -0.03em;
    color: var(--sk-primary);
    font-weight: 700;
    font-family: 'PP Writer';
}
.font-size-h1,
h1,h1.maxtitle-1,h2.maxtitle-1,h3.maxtitle-1,h4.maxtitle-1,h5.maxtitle-1,h6.maxtitle-1,div.maxtitle-1,span.maxtitle-1,p.maxtitle-1 {
    font-size: 70px;
    line-height: 1;
}
.font-size-h2,
h2,h1.maxtitle-2,h2.maxtitle-2,h3.maxtitle-2,h4.maxtitle-2,h5.maxtitle-2,h6.maxtitle-2,div.maxtitle-2,span.maxtitle-2,p.maxtitle-2  {
    font-size: 40px;
    line-height: 1.1;
}
.font-size-h3,
h3,h1.maxtitle-3,h2.maxtitle-3,h3.maxtitle-3,h4.maxtitle-3,h5.maxtitle-3,h6.maxtitle-3,div.maxtitle-3,span.maxtitle-3,p.maxtitle-3  {
    font-size: 25px;
}
.font-size-h4,
h4,h1.maxtitle-4,h2.maxtitle-4,h3.maxtitle-4,h4.maxtitle-4,h5.maxtitle-4,h6.maxtitle-4,div.maxtitle-4,span.maxtitle-4,p.maxtitle-4 {
    font-size: 22px;
}
.font-size-h5,
h5,h1.maxtitle-5,h2.maxtitle-5,h3.maxtitle-5,h4.maxtitle-5,h5.maxtitle-5,h6.maxtitle-5,div.maxtitle-5,span.maxtitle-5,p.maxtitle-5 {
    font-size: 20px;
}
.font-size-h6,
h6,h1.maxtitle-6,h2.maxtitle-6,h3.maxtitle-6,h4.maxtitle-6,h5.maxtitle-6,h6.maxtitle-6,div.maxtitle-6,span.maxtitle-6,p.maxtitle-6 {
    font-size: 18px;
}
p {
    margin:0 0 15px;
    text-align: justify;
}
strong {
    font-weight: bold;
}
ul,ol {
    padding:0 0 0 20px;
    margin: 0px 0px 20px 10px;
}
ul li,ol li {
    margin: 0 0 0px;
    padding: 0px;
}
a { 
    color: var(--sk-primary);
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
a:hover, a:visited, a:focus{
    text-decoration: none;
    outline: none;
} 
a:hover {
    color: var(--sk-secondary);
    text-decoration: none;
}  
img {
    max-width: 100%;
    height: auto;
}
input, textarea, a, img {
    outline: none !important;
    resize: none;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type=number] {
    -moz-appearance:textfield;
}
section:before, section:after{
    clear: both;
    display: table;
    content: "";
}
section{
    position: relative;
    clear: both;
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.text-up {
    text-transform: uppercase;
}
/*input[type="text"] , input[type="password"] , input[type="email"] , input[type="url"] , input[type="phone"] , textarea{
    border: 1px solid #58646a;
    width: 100%;
    padding: 0 20px;
    background: #ffffff;
    //height: 42px;
}*/

/*textarea{
    height: 150px;
    resize: none;
    padding: 20px;
}*/
table{  
    margin-bottom: 0px;
    overflow-x: auto;
}
td , th{
    padding: 5px 10px;
    border-right: 1px solid #e1e1e1;
    background: #fff;
}
th,tr{  
    border: 1px solid #e1e1e1;
}
button:focus {
    outline: none;
}

.btn-outer {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.btn-outer br {
	display: none;
}
.btn {
    position: relative;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    height: 54px;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0px;
    border: none;
    border-top: 1px solid;
    border-bottom: 1px solid;
    color: #D39002;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;
    font-size: 25px;
    line-height: 1;
    font-weight: 400;
    font-style: italic;
    text-decoration: none;
    cursor: pointer;
    gap: 18px;
}
.btn:hover {
    color: var(--sk-secondary);
    border-color: var(--sk-secondary);
}
.btn:focus {
    outline: none;
}
.btn i {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 59px;
    min-width: 59px;
    height: 24px;
}
.btn i img {
    width: 100%;
    transition: all 0.3s ease-out;
}
.hover-icon {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
}
.btn:hover .normal-icon {
    opacity: 0;
    visibility: hidden;
}
.btn:hover .hover-icon {
    opacity: 1;
    visibility: visible;
}
.content-title,
.content-row,
.content-info,
.content-blog,
.content-img {
    position: relative;
    width: 100%;
}
.content-img img {
    width: 100%;
}
.content-title *:last-child,
.content-info *:last-child {
    margin-bottom: 0;
}
.content-middle .row > [class^="col-"] {
    align-self: center;
}
.content-bottom .row > [class^="col-"] {
    align-self: flex-end;
}
.center-align {
    text-align: center;
}
.right-align {
    text-align: right;
}
.gallery-item {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}
.gallery-item img {
    width: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-out;
    border-radius: 20px;
}
.gallery-item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.equal-column > .row > [class^="col-"] {
    flex: 1;
}
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0px;
   padding-left: 0;
}
.container {
    position: relative;
}
.overflow-hidden {
    overflow: hidden;
}
.color-white,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6,
.white-color h1,
.white-color h2,
.white-color h3,
.white-color h4,
.white-color h5,
.white-color h6,
.white-color span,
.white-color {
    color: var(--sk-white);
}
.black-color {
    color: var(--sk-black);
}
.bg-black {
    background-color: var(--sk-text);
}
.bg-gray {
    background-color: var(--sk-gray);
}
.bg-primary {
    background-color: var(--sk-primary);
}
.bg-dark {
    background-color: #031a1c;
}
.bg-green {
    background-color: var(--sk-green);
}
.bg-light-green {
    background-color: var(--sk-secondary);
}
.bg-green-two {
    background-color: var(--sk-green-two);
}
.bg-green-three {
    background-color: var(--sk-green-three);
}
.bg-skeen {
    background-color: var(--sk-skeen);
}

/*---------header-part---------*/

.main-part {
    position: relative;
}
.main-area,
.main-area:not(.main-vertical)>.container,
.main-content-wrap,
.main-col,
.main-element {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}
.main-area {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: stretch
}
.main-content-wrap {
    width: 100%;
}
.main-col {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.main-col.main-left-col {
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start
}

.main-col.main-center-col,
.main-area .main-element {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.main-col.main-right-col {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end
}

.main-col:empty {
    display: none
}

.main-area.main-content-top .main-col {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start
}

.main-area.main-content-middle .main-col,
.main-area .main-element {
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.main-area.main-content-bottom .main-col {
    -webkit-box-align: end;
    -moz-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end
}

.header-part {
    position: absolute;
    display: block;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    transition: all 0.3s ease-out;
    padding: 50px 0 0;
}
.header-part.sticky {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.35);
    background-color: var(--sk-white);
    padding: 10px 0 0;
}
.header-part.sticky.showed {
    position: fixed;
}
body.logged-in.admin-bar .header-part {
    top:32px;
}
.desktop-header .main-right-col,
.desktop-header .main-left-col {
    width: 42%;
}
.desktop-header .main-center-col {
    width: 16%;
}
.header-logo {
    display: flex;
}
.header-logo img {
    width: 85px;
    height: auto;
    display: flex;
}
.desktop-header .main-left-col ul {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    gap: 50px;
}
.desktop-header .main-left-col ul li {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 5px;
    font-size: 16px;
    line-height: 1.4;
}
.desktop-header .main-left-col ul li p {
    margin: 0;
}
.header-right {
    position: relative;
    display: flex;
    align-items: center;
    gap: 50px;
}
.header-date {
    position: relative;
    display: flex;
    font-size: 12px;
    line-height: 1.5;
    font-family: 'PP Editorial Old';
    font-style: italic;
}
.header-menu {
    margin-top: 18px;
    border-top: 2px solid var(--sk-primary);
}
.header-part.sticky .header-menu {
    margin-top: 10px;
}
.main-menu {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    justify-content: space-between;
    gap: 10px;
}
.main-menu > li {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0 0px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.main-menu > li > a {
    display: flex;
    position: relative;
    color: var(--sk-primary);
    line-height: 1.5;
    font-size: 16px;
    font-weight: 400;
    padding: 25px 0;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
} 
.header-part.sticky .main-menu > li > a {
    padding: 10px 0;
}
.main-menu > li:hover > a,
.main-menu > li.current-menu-item > a,
.main-menu > li.current-menu-ancestor > a {
    color: var(--sk-secondary);
}
.main-menu > li > ul {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    margin: 0;
    box-shadow: none;
    min-width: 168px;
    border-radius: 0px;
    background-color: var(--sk-primary);
    border: none;
    padding: 10px;
    list-style-type: none;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    transition: all 0.35s;
}
.main-menu > li:hover > ul{
    top: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    height: auto;
    display: block;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.main-menu > li li {
    padding: 0;
    margin: 0;
}
.main-menu > li li:last-child {
    border-bottom: none;
}
.main-menu > li li a {
    position: relative;
    display: inline-block;
    width: 100%;
    color: var(--sk-white);
    line-height: 1.5;
    font-size: 16px;
    padding: 10px;
    font-weight: 400;
    text-decoration: none;
    white-space: nowrap;
    text-transform: uppercase;
}
.main-menu > li li.current-menu-item a,
.main-menu > li li:hover a {
    color: var(--sk-secondary);
}
.header-inner {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
/*--------mobile-menu---------*/
body.sk-hidden  {
    overflow: hidden;
}
.mobile-header {
    display: none;
}
.desktop-header,
.mobile-header {
    width: 100%;
}
.canvas-menu .sk-dropdown-toggle {
    width: 30px;
    height: 30px;
    position: relative;
    display: inline-block;
    margin-left: 30px;
}
.canvas-menu .sk-dropdown-toggle span {
    position: absolute;
    display: inline-block;
    width: 100%;
    left: 0;
    top: 14px;
    height: 3px;
    border-radius: 0px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform, opacity;
}
.canvas-menu .sk-dropdown-toggle span:before {
    position: absolute;
    display: inline-block;
    content: '';
    left: 0;
    top: -8px;
    width: 100%;
    height: 3px;
    border-radius: 0px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.canvas-menu .sk-dropdown-toggle span:after {
    position: absolute;
    display: inline-block;
    content: '';
    left: 0;
    top: 8px;
    width: 100%;
    height: 3px;
    border-radius: 0px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.canvas-menu .sk-dropdown-toggle.open span {
    transform: translate3d(0,0px,0) rotate(45deg);
}
.canvas-menu .sk-dropdown-toggle.open span:before {
    transform: rotate(-45deg) translate3d(8px,-8px,0);
    opacity: 0;
}
.canvas-menu .sk-dropdown-toggle.open span:after {
    transform: translate3d(0,-8px,0) rotate(-90deg);
    width: 100%;
}
.canvas-menu .sk-dropdown-toggle::after {
    display: none;
}
.mobile-header .canvas-menu,
.mobile-header .main-left-col {
    z-index: 99999;
}
.sk-offcanvas-content {
    position: fixed;
    left: 0;
    width: 100%;
    max-width: 100%;
    top: -100%;
    bottom: 0;
    z-index: 9999;
    visibility: hidden;
    background-color: var(--sk-skeen);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
	padding-top: 150px;
}
.sk-offcanvas-content.open {
    top: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
} 
.sk-offcanvas-content .wp-sidebar {
    overflow-x: hidden;
    height: 100%;
    padding: 0px;  
    margin: 0;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: block;
    margin: auto;
    max-width: 100%;
    padding: 30px 30px 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.navbar-collapse nav {
    width: 100%;
}
ul.sk-mobile-menu {
    width: 100%;
    margin: 0;
    padding: 0;
}
ul.sk-nav-menu > li {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    display: block;
}
ul.sk-mobile-menu > li > a {
    color: var(--sk-primary);
    font-size: 20px;
    font-weight: 400;
    padding: 15px 0px;
    line-height: 1.5;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
}
ul.sk-mobile-menu > li.current-menu-item > a,
ul.sk-mobile-menu > li.current-menu-ancestor > a {
    color: var(--sk-secondary);
} 
li.menu-item-has-children .caret {
    position: absolute;
    display: inline-flex;
    width: 40px;
    height: 40px;
    vertical-align: sub;
    margin-left: 0;
    right: 0px;
    top: 10px;
}
li.menu-item-has-children .caret:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    display: flex;
    background: url(../images/angle-right.svg) no-repeat center;
    background-size: 12px;
    -webkit-transform:  rotate(0deg);
    -moz-transform:  rotate(0deg);
    -ms-transform:  rotate(0deg);
    transform: rotate(0deg);
    transition: all 0.3s ease-out;
}
li.menu-item-has-children.menu-active .caret:after {
    -webkit-transform:  rotate(-90deg);
    -moz-transform:  rotate(-90deg);
    -ms-transform:  rotate(-90deg);
    transform: rotate(-90deg);
}
ul.sk-mobile-menu ul.sub-menu {
    list-style: none;
    margin: auto;
    -webkit-transition: 0s;
    transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    display: none;
    width: 100%;
    padding: 0px 0px 0 20px;
    margin: 0 0 10px;
}
ul.sk-nav-menu > li .sub-menu li {
    padding: 0px 0;
    margin: 0;
    display: block;
    border-bottom: none;
    position: relative;
}
ul.sk-mobile-menu > li li a {
    color: var(--sk-primary);
    font-size: 18px;
    font-weight: 400;
    padding: 10px 0px;
    line-height: 1.5;
    text-decoration: none;
    display: block;
}
ul.sk-mobile-menu > li li.current-menu-item > a {
    color: var(--sk-secondary);
} 

/*--------------end-----------------*/

/*-----------main-part------------*/
body {
    padding-top: 264px;
}
.mt-100 {
    margin-top: 100px;
}
.mb-100 {
    margin-bottom: 100px;
}
.pt-110 {
    padding-top: 110px;
}
.pb-110 {
    padding-bottom: 110px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
    padding-bottom: 100px;
}
.mt-90 {
    margin-top: 90px;
}
.mb-90 {
    margin-bottom: 90px;
}
.pt-90 {
    padding-top: 90px;
}
.pb-90 {
    padding-bottom: 90px;
}
.mt-80 {
    margin-top: 80px;
}
.mb-80 {
    margin-bottom: 80px;
}
.pt-80 {
    padding-top: 80px;
}
.pb-80 {
    padding-bottom: 80px;
}
.mt-70 {
    margin-top: 70px;
}
.mb-70 {
    margin-bottom: 70px;
}
.pt-70 {
    padding-top: 70px;
}
.pb-70 {
    padding-bottom: 70px;
}
.mt-60 {
    margin-top: 60px;
}
.mb-60 {
    margin-bottom: 60px;
}
.pt-64 {
    padding-top: 64px;
}
.pb-64 {
    padding-bottom: 64px;
}
.pt-60 {
    padding-top: 60px;
}
.pb-60 {
    padding-bottom: 60px;
}
.mt-50 {
    margin-top: 50px;
}
.mb-50 {
    margin-bottom: 50px;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.mt-40 {
    margin-top: 40px;
}
.mb-40 {
    margin-bottom: 40px;
}
.pt-40 {
    padding-top: 40px;
}
.pb-40 {
    padding-bottom: 40px;
}
.mt-30 {
    margin-top: 30px;
}
.mb-30 {
    margin-bottom: 30px;
}
.pt-30 {
    padding-top: 30px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pt-35 {
    padding-top: 35px;
}
.pb-35 {
    padding-bottom: 35px;
}
.mt-25 {
    margin-top: 25px;
}
.mb-25 {
    margin-bottom: 25px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-20 {
    margin-bottom: 20px;
}
.pt-25 {
    padding-top: 25px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pt-20 {
    padding-top: 20px;
}
.pb-20 {
    padding-bottom: 20px;
}
.mt-10 {
    margin-top: 10px;
}
.mb-10 {
    margin-bottom: 10px;
}
.pt-10 {
    padding-top: 10px;
}
.pb-10 {
    padding-bottom: 10px;
}
.mb--30 {
    margin-bottom: -30px;
}
.mb-32 {
    margin-bottom: 32px;
}
.content-title .maxtitle-1 span,
.content-title .maxtitle-2 span,
.content-title .maxtitle-3 span,
.content-title .maxtitle-4 span,
.content-title .maxtitle-5 span,
.content-title .maxtitle-6 span {
    color: var(--sk-secondary);
}
.content-blog .content-img {
    margin-bottom: 12px
}
.content-blog .content-img:nth-last-child(2) {
    margin-bottom: 25px;
}
.sub-title {
    display: block;
    margin-bottom: 5px;
}
.p-font-16 p {
    font-size: 16px;
}
.section-headline h1 {
    text-transform: uppercase;
}
.content-blog {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.content-blog *:last-child {
    margin-bottom: 0;
}
.content-blog .btn-outer {
    display: flex;
    flex: 1 0 0;
    align-items: flex-end;
}
.content-blog .btn {
    width: 100%;
}
.full-height-img {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    min-height: 305px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.col-lg-4 .full-height-img {
    min-height: 400px;
}
.col-lg-6 .full-height-img {
    min-height: 430px;
}
.cta-banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    background-color: var(--sk-secondary);
    padding: 20px;
}
.cta-banner:before {
    position: absolute;
    content: '';
    display: flex;
    left: 10px;
    top: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 1px solid var(--sk-primary);
}
.cta-logo {
    position: relative;
    display: flex;
    min-width: 44px;
    width: 44px;
}
.cta-banner h2 {
    position: relative;
    margin: 0;
}
.cta-banner .btn {
    border: none;
    height: auto;
    font-size: 40px;
    gap: 10px;
}
.cta-banner .btn:hover {
    color: var(--sk-light-green);
}
.cta-banner-info {
    position: relative;
    display: flex;
    align-items: center;
    gap: 50px;
}
.card-row .row {
    --bs-gutter-x: 10px;
    --bs-gutter-y: 10px;
}
.card-blog {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-color: var(--sk-light-green);
    padding: 25px 35px 35px;
}
.card-blog:before {
    position: absolute;
    content: '';
    display: flex;
    left: 10px;
    top: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 1px solid var(--sk-primary);
}
.card-blog h3 {
    position: relative;
    text-align: center;
    margin-bottom: 15px;
}
.card-blog p {
    font-size: 16px;
    position: relative;
}
.card-blog p a {
    text-decoration: underline;
}
.card-blog .btn-outer {
    position: relative;
    flex: 1 0 0;
    align-items: flex-end;
}
.card-blog .btn {
    width: 100%;
}
/*----------end-main-part------------*/

/*----------footer-part------------*/
.footer-part {
    position: relative;
    display: block;
    width: 100%;
    padding: 50px 0 0;
}
.footer-row {
    position: relative;
    display: flex;
    margin: 0 -20px;
    justify-content: space-between;
}
.footer-col {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 20px;
    width: 22%;
    margin-bottom: 45px;
}
.footer-col:last-child {
    width: 34%;
}
.footer-address,
.footer-info {
    margin-bottom: 40px;
}
.footer-address *:last-child,
.footer-info *:last-child {
    margin-bottom: 0;
}
.footer-info p {
    font-size: 20px;
    text-align: left;
}
.footer-address p {
    font-style: italic;
    font-size: 16px;
    text-align: left;
}
.footer-address p a {
    text-decoration: underline;
}
.footer-social {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 15px;
}
.footer-social li {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
}
.footer-social li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--sk-primary);
    border-radius: 50%;
    width: 40px;
    height: 40px;
}
.footer-social li a:hover {
    background-color: var(--sk-secondary);
}
.footer-social li a img {
    display: flex;
    height: 21px;
}
.footer-menu {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 7px;
    max-width: 200px;
}
.footer-menu li {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
    line-height: 1.3;
}
.footer-menu li a {
    position: relative;
    display: inline-flex;
    font-size: 16px;
}
.kontakt-blog .content-row .row > div:nth-child(2) p,
.footer-col:last-child p {
	position: relative;
    display: flex;
    width: 100%;
    height: 100%;
	margin: 0;
}
.footer-map {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
}
.kontakt-blog .content-row .row > div:nth-child(2) p iframe, 
.footer-col:last-child iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.footer-bottom {
    border-top: 2px solid var(--sk-primary);
    padding: 45px 0;
    text-align: center;
}
.footer-bottom p {
    font-size: 16px;
    margin: 0;
    text-align: center;
}
/*---------end-footer-part------------*/

/*-----------sub-pages-----------------*/
.filter-row {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 50px;
}
.filter-row .content-title {
    width: 30%;
}
.portfolioFilter {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 70%;
    justify-content: flex-end;
}
.portfolioFilter a {
    font-size: 25px;
    line-height: 1.3;
    font-weight: 400;
    font-style: italic;
    padding: 8px 10px;
    border-top: 1px solid var(--sk-primary);
    border-bottom: 1px solid var(--sk-primary);
    color: var(--sk-primary);
}
.portfolioFilter a.current {
    color: var(--sk-secondary);
    border-color: var(--sk-secondary);
}
.menu-gallery-item {
    position: relative;
    display: flex;
    width: 100%;
    padding: 40px;
    background-color: var(--sk-light-light-green);
}
.menu-gallery-item img {
    width: 100%;
    position: relative;
}
.menu-gallery-item:before {
    position: absolute;
    content: '';
    display: flex;
    left: 15px;
    top: 15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border: 1px solid var(--sk-primary);
}
.btn-full-width-row .row {
    --bs-gutter-x: 50px;
    --bs-gutter-y: 50px;
}
.btn-full-width-row .btn {
    width: 100%;
}
.cta-banner.cta-vertical {
    padding: 20px;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    gap: 20px;
}
.cta-banner.cta-vertical .cta-banner-info {
    flex-direction: column;
    text-align: center;
    gap: 25px;
}
.cta-banner-info h3 {
    margin: 0;
}
.post-row .row {
    --bs-gutter-x: 40px;
    --bs-gutter-y: 75px;
}
.post-blog {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.post-blog p {
    font-size: 16px;
}
.post-img {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}
.post-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
	max-height: 300px;
}
.post-blog .btn {
    width: 100%;
}
.btn-outer.two-col {
    gap: 10px;
    flex-wrap: nowrap;
}
.btn-outer.two-col .btn {
    width: 50%;
}
.btn span {
    display: flex;
    width: 39px;
    min-width: 39px;
}
.btn span img {
    width: 100%;
}
p a {
    text-decoration: underline;
}
.p-font-16 li {
    font-size: 16px;
}
p + ul {
    margin-top: -15px;
}
.content-blog .row {
    --bs-gutter-x: 10px;
    --bs-gutter-y: 10px;
    margin-bottom: 20px;
}
.post-category ul {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 7px;
}
.post-category ul li {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
}
.post-category ul li a {
    position: relative;
    display: inline-flex;
    font-size: 16px;
}
.post-detail p {
    font-size: 16px;
}
.post-detail .btn {
    margin-bottom: 40px;
}
.post-detail figure,
.post-detail p {
    margin-bottom: 40px;
}
.post-detail h2,
.post-detail h3,
.post-detail h4,
.post-detail h5,
.post-detail h6 {
    margin-bottom: 35px;
}
.post-detail ul {
    margin: 0 0 30px;
    text-align: justify;
}
.post-detail .btn {
    width: 100%;
}
.post-detail .p-font-20 {
    font-size: 20px;
    text-align: left;
}
.post-detail .col-12 {
    margin-bottom: 40px;
}
.btn-full-width {
    width: 100%;
}
.btn.contact-btn {
	margin-top: 70px;
	margin-bottom: 70px;
	width: 100%;
	max-width: 420px;
}
.kontakt-blog p {
    text-align: left;
    margin-bottom: 8px;
}
.kontakt-blog h2 {
    margin-bottom: 10px;
}
.kontakt-blog p strong {
    font-size: 15px;
}
.kontakt-section .full-height-img {
    min-height: 362px;
}
.pagination {
	position: relative;
	display: flex;
	justify-content: center;
}
.pagination ul {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.pagination ul li {
	position: relative;
	display: flex;
	padding: 0;
	margin: 0;
}
.pagination ul li span,
.pagination ul li a {
	position: relative;
	display: inline-flex;
	padding: 10px 20px;
	color: #000;
	font-size: 16px;
}
.pagination ul li.active a{
	color: #85BD92;
}
.heading-btn-space .pb-25 {
	padding-bottom: 50px;
}
/*----------end-sub-pages-----------------*/